function init()
	-- TEXT --
	c.name = "Spawner dodongo"
	c.class = "gun"
	c.desc = "Spawns a series of minions."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x2 corner
	
	-- STATS & GUNS --
	c.alt = 1
	c.addWeapon("spawner_dodongo.lua", "auto")
	
	return 0
end